Édition, impression, rédaction

MOTS OBLIGATOIRES

Ne publier que les objets correctement étiquetés

Préfixe : mots_obligatoires
Utilisé dans 4 sites
Mis à jour le 2 avril 2017
  • SPIP 3.2
  • SPIP 3.1

1.0.4 - en test

Compatible : SPIP 3.2 SPIP 3.1
Afficher la description

Ce plugin empêche la publication d’objets (articles, documents etc.) auquel aucun mot clef d’un groupe marqué comme important ne sont attribués.

Version
1.0.4
Compatiblité
SPIP ≥ 3.1.0 et ≤ 3.2.*
État
en test
Auteur
Maïeul Rouquette
Licence
GNU/GPL
Module de langue
mots_obligatoires
Langue référence
français
Gestionnaire
salvatore
Traductions
français
Archive
mots_obligatoires.zip
Taille
7.3 ko
Générée le
02-04-2017 18:04
Hébergée par
SPIP-Zone - Plugins
Nécessite les plugins
Mots ≥ 2.7.8
Compatible avec
Motus ≥ 1.1.4

Dernières modifications

Messages de forum

  • 27 mai : Même problème sur spip 2.1 et 3.1 depuis la dernière mise à jour La révision distante n’a pas pu (...)
  • 26 mai : J’ai ajouté 3.1 comme version sur la page mais il faudrait mettre à jour paquet.xml (...)
  • 26 mai : Ouais, c’est lire.la-bible.net qui a cassé son balisage récemment, et je n’ai pas eu le temps de (...)
  • 25 mai : Hélas non, le presse-papier biblique en édition d’article donne le même résultat (...)
  • 25 mai : Je n’ai rien dit contre l’expérimentation, bien au contraire ! J’espère que l’action, la (...)
  • 25 mai : Merci. J’ai configuré Mailshot correctement en cochant « utiliser le même service ... » Pour (...)
  • 25 mai : Réponse à Fabio Merci. J’ai configuré Mailshot correctement en cochant « utiliser le même service (...)
  • 25 mai : Hello, Ne crois-tu pas non plus que les réticences aujourd’hui ne confinent pas plus à (...)
  • 25 mai : C’est un peu facile d’affirmer publiquement des choses et ensuite se défausser en disant « non (...)
  • 25 mai : Je ne vois pas ce qu’il y a de compliqué à comprendre, je réponds il me semble à des affirmations (...)